Computer Security
[EN] securityvulns.ru no-pyccku


HP OpvenView Network Node Manager uauthroized access
Published:28.03.2007
Source:
SecurityVulns ID:7488
Type:remote
Threat Level:
5/10
Affected:HP : OpenView Network Node Manager 7.50
 HP : OpenView Network Node Manager 7.51
CVE:CVE-2007-1727 (Unspecified vulnerability in HP OpenView Network Node Manager (OV NNM) 6.20, 6.4x, 7.01, 7.50, and 7.51 allows remote authenticated users to access certain privileged "facilities" via unspecified vectors.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod